function [Spp] = Pre_enfasis(Ssr, Ns)
%****Pre - enfasis****
Spp = zeros(1,Ns); % Vector que contendrá la SEÑAL con PRE-ENFASIS
Sn = 0;
Sn1 = 0;
%o = 0;
for k = 1:1:Ns
    Sn = Ssr(k);
    Spp(k) = Sn-0.9609375*Sn1;
    Sn1 = Ssr(k);
%     if Spp(k)>100
%         o = o + 1
%     end
%     if Spp(k)<60
%         o = o + 1
%     end
end
Spp(1) = 0;
end